body{
    background: #000000;
    color: #fff;
}
.about-img{
    display: flex;
    justify-content: center;
}
.about-img img{
    object-fit: contain;
}
.about-cont{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
    margin: auto;
}
.about-cont h1{
    text-transform: uppercase;
    font-size: 3rem;
    letter-spacing: 3px;
    margin-bottom: 1.5rem;
}

.about-cont p{
    font-size: 1.5rem;
    letter-spacing: 2px;
    width: 90%;
    margin: auto;
    margin-bottom: 15px;
}
.span-1{
    color: #00b1ff;
}
.span-2{
    color: #ff7b1b;

}